
Redmine - Patch #24860

Traditional Chinese translation (to r16217)

2017-01-18 05:58 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_attribute_of_object

Changed

label_attribute_of_project, label_attribute_of_issue, label_attribute_of_author, label_attribute_of_assigned_to,

label_attribute_of_user, label_attribute_of_fixed_version

Related issues:

Copied from Redmine - Patch #24824: Traditional Chinese translation (to r16179) Closed

Copied to Redmine - Patch #24892: Traditional Chinese translation (to r16248) Closed

Associated revisions

Revision 16236 - 2017-01-20 13:36 - Toshi MARUYAMA

Traditional Chinese translation updated and changed by ChunChang Lo (#24860)

History

#1 - 2017-01-18 05:58 - ChunChang (Nagaharu) Lo

- Copied from Patch #24824: Traditional Chinese translation (to r16179) added

#2 - 2017-01-18 19:32 - Toshi MARUYAMA

- Target version deleted (3.2.6)

#3 - 2017-01-21 06:53 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

#4 - 2017-01-21 18:17 - ChunChang (Nagaharu) Lo

- Copied to Patch #24892: Traditional Chinese translation (to r16248) added

Files

zh-TW.yml 56.4 KB 2017-01-18 ChunChang (Nagaharu) Lo
